filename = 'lambdynamiclights-4.8.7+1.21.8.jar'
name = 'LambDynamicLights'
side = ''
x-prismlauncher-loaders = [ 'neoforge', 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'LambDynamicLights 4.8.7 (1.21.8)'

[download]
hash = '439366740d21a121ba5fef950723cb4999a0fe82'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7306479
project-id = 393442